<resources>
    <string name="app_name">酷乐秀学院</string>
    <string name="menu_home">首页</string>
    <string name="menu_course_table">课表</string>
    <string name="menu_chat">聊天</string>
    <string name="menu_mall">商城</string>
    <string name="menu_mine">我的</string>
    <string name="appraisal_str">评价</string>
    <string name="pay_count_str">%1$s人已购买</string>
    <string name="set_homework_str">布置作业</string>
    <string name="comment_str">点评</string>
    <string name="course_not_start_str">未开始</string>
    <string name="course_ing_str">进行中</string>
    <string name="course_is_completed">已结束</string>
    <string name="submit_action_str">提交</string>
    <string name="live_msg_text_nickname">%1$s：</string>
    <string name="live_room_add_like_count_text_str">给主讲人点了%1$d个赞</string>
    <string name="make_sure_close_mic_tip">确定要关闭连麦吗？</string>
    <string name="close_mic_tip2">断开后如想再次连麦可重新发起</string>
    <string name="sure_close_tip">确定关闭</string>
    <string name="invite_seat_mic_tip">连麦邀请</string>
    <string name="invite_seat_mic_tip2">XXX邀请您连麦</string>
    <string name="agree_str">确定</string>
    <string name="disagree_str">取消</string>
    <string name="invite_seat_content_tip">%1$s邀请您连麦</string>
    <string name="live_input_tips_str">快来互动吧！</string>
    <string name="unable_input_tip_str">您已被管理员禁言</string>
    <string name="live_room_add_like_count_str">本场点赞%1$d</string>
    <string name="create_refuse_seat_tip">主讲人拒绝了您的连麦申请</string>
    <string name="create_recall_seat_invite_tip">主讲人撤回了连麦邀请</string>
    <string name="down_mic_by_create_tip">您已被主讲人抱下麦</string>
    <string name="live_is_pause_str">主讲人已暂停直播</string>
    <string name="seat_apply_str">已发起连麦申请</string>
    <string name="cancel_seat_on_connecting">连麦申请中，确认取消连麦申请吗？</string>
    <string name="cancel_seat_on_connected">连麦中，确认取消连麦吗？</string>
    <string name="exit_str">退出</string>
    <string name="enable_mic_mode_tip">禁止连麦模式</string>
    <string name="enter_live_tip_str">%1$s 进入直播间</string>
    <string name="live_snap_up_tip_str">%1$s 正在抢购</string>

</resources>